.background--grey {
    background-color: #f8f8f8;
}

.padding {
    &-80 {
        padding-top: 80px;
        padding-bottom: 80px;
        @include screen-size(md) {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }
    &-40-80 {
        padding-top: 40px;
        padding-bottom: 80px;
        @include screen-size(md) {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }
}